Test-command: echo "QUIT_GAP(TestDirectory(\"debian/tests\"));" | gap -A -q -T

Test-command: echo "LoadPackage(\"smallgrp\");LoadPackage(\"autogrp\");LoadPackage(\"sonata\");QUIT_GAP(TestDirectory(DirectoriesPackageLibrary(\"sonata\",\"tst\"),rec(testOptions:=rec(compareFunction:=\"uptowhitespace\",width:=2048))));" | gap -A -q -T
